<div class="navh3">
  <div align="center">News</div>
</div>
<div class="cont">
	<div class="inner">
	<?php
	$sql = yasDB_select("SELECT * FROM `news` ORDER BY `id` DESC LIMIT 1");
	while ($news = $sql->fetch_array(MYSQLI_ASSOC)) {
		echo "<center>Date:<br><b>". $news['date']. "</center></b> <br>";
		echo "<left>". substr($news['news_text'],0,150). '...'."</left><br />";
		echo '<center><a href="'.$setting['siteurl'].'index.php?act=news" class="linkset">Read All News</a></center>';
	}
	?>
</div>